 <!doctype html public "-/w3c/dtd html 4.0 transitional/en">
 <html>
 <head>
 <meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1">
 <meta name="GENERATOR" content="Mozilla/4.5 [en] (X11; I; SunOS 5.6 sun4u) [Netscape]">
 <title>ldas-dev database dev_1 Insertion Rates</title>
 </head>
 <body>
 
 <pre><b><font size=-1>ldas-dev Database dev_1 Insertion Rates</font></b></pre>
 <font size=-2>
 <table cellpadding=1>
 <tr>
 <th align=left width=150>Test Period</th>
 <td>August 31 2004 13:46:49</td>
 </tr>
 <tr>
 <th align=left width=150>Input data</th>
 <td>Ilwd with dimensions 1,10,100,1000</td>
 <td>
 </tr>
 <tr>
 <th align=left width=150>Platform</th>
 <td>Linux metaserver 2.4.20-28.9smp #1 SMP Thu Dec 18 13:37:36 EST 2003 i686 i686 i386 GNU/Linux<BR>No memory info</td>
 <td>
 </tr>
 <tr>
 <th align=left width=150>LDAS software</th>
 <td>ldas-1.2.0, IBM DB2 7.1</td>
 <td>
 </tr>
 </table></font>
 
 <pre><i><font size=-1>Results are displayed in the order inserted.</i></font></pre>
<table border type=1><font size=-1>
<tr>
 <th align=left width=200>Table</th>
 <th width=100>#rows per block insert</th>
 <th width=100>CPU time (secs)</th>
 <th width=100>Wall Time (secs)</th>
 <th width=100>Rate (#rows/sec)</th>
 </tr>
<th align=left width=100>process</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.004</td>
 <td align=right bgcolor="#ffe6ef">237.033</td>
 </tr>
<th align=left width=100>process</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.001</td>
 <td align=right bgcolor="#ffe6ab">8439.246</td>
 </tr>
<th align=left width=100>process</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.016</td>
 <td align=right bgcolor="#ffe6cd">6098.677</td>
 </tr>
<th align=left width=100>process</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.406</td>
 <td align=right bgcolor="#ffe669">2464.305</td>
 </tr>


<th align=left width=100>runlist</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.003</td>
 <td align=right bgcolor="#ffe6ef">381.543</td>
 </tr>
<th align=left width=100>runlist</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.001</td>
 <td align=right bgcolor="#ffe6ab">10172.940</td>
 </tr>
<th align=left width=100>runlist</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.004</td>
 <td align=right bgcolor="#ffe6cd">26420.847</td>
 </tr>
<th align=left width=100>runlist</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.180</td>
 <td align=right bgcolor="#ffe669">5569.572</td>
 </tr>


<th align=left width=100>calib_info</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.019</td>
 <td align=right bgcolor="#ffe6ef">52.634</td>
 </tr>
<th align=left width=100>calib_info</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.002</td>
 <td align=right bgcolor="#ffe6ab">4043.475</td>
 </tr>
<th align=left width=100>calib_info</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.029</td>
 <td align=right bgcolor="#ffe6cd">3503.486</td>
 </tr>
<th align=left width=100>calib_info</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.410</td>
 <td align=right bgcolor="#ffe669">2438.638</td>
 </tr>


<th align=left width=100>sim_type</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.169</td>
 <td align=right bgcolor="#ffe6ef">5.903</td>
 </tr>
<th align=left width=100>sim_type</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.004</td>
 <td align=right bgcolor="#ffe6ab">2786.913</td>
 </tr>
<th align=left width=100>sim_type</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.029</td>
 <td align=right bgcolor="#ffe6cd">3476.822</td>
 </tr>
<th align=left width=100>sim_type</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.292</td>
 <td align=right bgcolor="#ffe669">3428.520</td>
 </tr>


<th align=left width=100>process_params</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.005</td>
 <td align=right bgcolor="#ffe6ef">219.689</td>
 </tr>
<th align=left width=100>process_params</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.001</td>
 <td align=right bgcolor="#ffe6ab">8150.624</td>
 </tr>
<th align=left width=100>process_params</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.023</td>
 <td align=right bgcolor="#ffe6cd">4369.484</td>
 </tr>
<th align=left width=100>process_params</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.261</td>
 <td align=right bgcolor="#ffe669">3833.900</td>
 </tr>


<th align=left width=100>frameset_chanlist</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.005</td>
 <td align=right bgcolor="#ffe6ef">216.503</td>
 </tr>
<th align=left width=100>frameset_chanlist</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.001</td>
 <td align=right bgcolor="#ffe6ab">11084.312</td>
 </tr>
<th align=left width=100>frameset_chanlist</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.005</td>
 <td align=right bgcolor="#ffe6cd">21079.036</td>
 </tr>
<th align=left width=100>frameset_chanlist</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.182</td>
 <td align=right bgcolor="#ffe669">5504.274</td>
 </tr>


<th align=left width=100>frameset_writer</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.004</td>
 <td align=right bgcolor="#ffe6ef">231.640</td>
 </tr>
<th align=left width=100>frameset_writer</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.001</td>
 <td align=right bgcolor="#ffe6ab">8183.976</td>
 </tr>
<th align=left width=100>frameset_writer</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.029</td>
 <td align=right bgcolor="#ffe6cd">3435.246</td>
 </tr>
<th align=left width=100>frameset_writer</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.468</td>
 <td align=right bgcolor="#ffe669">2138.356</td>
 </tr>


<th align=left width=100>segment_definer</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.005</td>
 <td align=right bgcolor="#ffe6ef">213.082</td>
 </tr>
<th align=left width=100>segment_definer</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.001</td>
 <td align=right bgcolor="#ffe6ab">8196.789</td>
 </tr>
<th align=left width=100>segment_definer</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.032</td>
 <td align=right bgcolor="#ffe6cd">3161.056</td>
 </tr>
<th align=left width=100>segment_definer</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.341</td>
 <td align=right bgcolor="#ffe669">2934.694</td>
 </tr>


<th align=left width=100>filter</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.004</td>
 <td align=right bgcolor="#ffe6ef">222.074</td>
 </tr>
<th align=left width=100>filter</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.001</td>
 <td align=right bgcolor="#ffe6ab">8525.004</td>
 </tr>
<th align=left width=100>filter</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.018</td>
 <td align=right bgcolor="#ffe6cd">5481.254</td>
 </tr>
<th align=left width=100>filter</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.283</td>
 <td align=right bgcolor="#ffe669">3530.026</td>
 </tr>


<th align=left width=100>search_summary</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.005</td>
 <td align=right bgcolor="#ffe6ef">193.197</td>
 </tr>
<th align=left width=100>search_summary</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.002</td>
 <td align=right bgcolor="#ffe6ab">4566.481</td>
 </tr>
<th align=left width=100>search_summary</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.027</td>
 <td align=right bgcolor="#ffe6cd">3725.227</td>
 </tr>
<th align=left width=100>search_summary</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.456</td>
 <td align=right bgcolor="#ffe669">2191.147</td>
 </tr>


<th align=left width=100>sim_inst</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.006</td>
 <td align=right bgcolor="#ffe6ef">171.028</td>
 </tr>
<th align=left width=100>sim_inst</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.001</td>
 <td align=right bgcolor="#ffe6ab">9920.340</td>
 </tr>
<th align=left width=100>sim_inst</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.006</td>
 <td align=right bgcolor="#ffe6cd">17905.231</td>
 </tr>
<th align=left width=100>sim_inst</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.134</td>
 <td align=right bgcolor="#ffe669">7478.984</td>
 </tr>


<th align=left width=100>sim_type_params</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.004</td>
 <td align=right bgcolor="#ffe6ef">267.938</td>
 </tr>
<th align=left width=100>sim_type_params</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.001</td>
 <td align=right bgcolor="#ffe6ab">13260.524</td>
 </tr>
<th align=left width=100>sim_type_params</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.004</td>
 <td align=right bgcolor="#ffe6cd">27084.490</td>
 </tr>
<th align=left width=100>sim_type_params</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.124</td>
 <td align=right bgcolor="#ffe669">8089.175</td>
 </tr>


<th align=left width=100>frameset</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.006</td>
 <td align=right bgcolor="#ffe6ef">158.605</td>
 </tr>
<th align=left width=100>frameset</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.001</td>
 <td align=right bgcolor="#ffe6ab">6969.612</td>
 </tr>
<th align=left width=100>frameset</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.022</td>
 <td align=right bgcolor="#ffe6cd">4470.053</td>
 </tr>
<th align=left width=100>frameset</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.275</td>
 <td align=right bgcolor="#ffe669">3641.024</td>
 </tr>


<th align=left width=100>segment</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.005</td>
 <td align=right bgcolor="#ffe6ef">217.682</td>
 </tr>
<th align=left width=100>segment</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.002</td>
 <td align=right bgcolor="#ffe6ab">4672.788</td>
 </tr>
<th align=left width=100>segment</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.021</td>
 <td align=right bgcolor="#ffe6cd">4783.751</td>
 </tr>
<th align=left width=100>segment</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.334</td>
 <td align=right bgcolor="#ffe669">2990.404</td>
 </tr>


<th align=left width=100>filter_params</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.006</td>
 <td align=right bgcolor="#ffe6ef">170.507</td>
 </tr>
<th align=left width=100>filter_params</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.001</td>
 <td align=right bgcolor="#ffe6ab">7199.269</td>
 </tr>
<th align=left width=100>filter_params</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.025</td>
 <td align=right bgcolor="#ffe6cd">3951.632</td>
 </tr>
<th align=left width=100>filter_params</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.368</td>
 <td align=right bgcolor="#ffe669">2719.128</td>
 </tr>


<th align=left width=100>gds_trigger</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.008</td>
 <td align=right bgcolor="#ffe6ef">121.111</td>
 </tr>
<th align=left width=100>gds_trigger</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.002</td>
 <td align=right bgcolor="#ffe6ab">5913.311</td>
 </tr>
<th align=left width=100>gds_trigger</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.046</td>
 <td align=right bgcolor="#ffe6cd">2155.414</td>
 </tr>
<th align=left width=100>gds_trigger</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.672</td>
 <td align=right bgcolor="#ffe669">1488.494</td>
 </tr>


<th align=left width=100>sngl_inspiral</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.008</td>
 <td align=right bgcolor="#ffe6ef">131.183</td>
 </tr>
<th align=left width=100>sngl_inspiral</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.002</td>
 <td align=right bgcolor="#ffe6ab">5210.966</td>
 </tr>
<th align=left width=100>sngl_inspiral</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.050</td>
 <td align=right bgcolor="#ffe6cd">1983.261</td>
 </tr>
<th align=left width=100>sngl_inspiral</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.594</td>
 <td align=right bgcolor="#ffe669">1682.519</td>
 </tr>


<th align=left width=100>sngl_burst</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.009</td>
 <td align=right bgcolor="#ffe6ef">116.331</td>
 </tr>
<th align=left width=100>sngl_burst</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.002</td>
 <td align=right bgcolor="#ffe6ab">5865.343</td>
 </tr>
<th align=left width=100>sngl_burst</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.047</td>
 <td align=right bgcolor="#ffe6cd">2111.308</td>
 </tr>
<th align=left width=100>sngl_burst</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.561</td>
 <td align=right bgcolor="#ffe669">1783.679</td>
 </tr>


<th align=left width=100>sngl_block</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.007</td>
 <td align=right bgcolor="#ffe6ef">150.533</td>
 </tr>
<th align=left width=100>sngl_block</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.003</td>
 <td align=right bgcolor="#ffe6ab">3577.536</td>
 </tr>
<th align=left width=100>sngl_block</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.028</td>
 <td align=right bgcolor="#ffe6cd">3576.410</td>
 </tr>
<th align=left width=100>sngl_block</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.363</td>
 <td align=right bgcolor="#ffe669">2755.481</td>
 </tr>


<th align=left width=100>sngl_ringdown</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.019</td>
 <td align=right bgcolor="#ffe6ef">53.588</td>
 </tr>
<th align=left width=100>sngl_ringdown</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.001</td>
 <td align=right bgcolor="#ffe6ab">6978.854</td>
 </tr>
<th align=left width=100>sngl_ringdown</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.027</td>
 <td align=right bgcolor="#ffe6cd">3673.769</td>
 </tr>
<th align=left width=100>sngl_ringdown</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.341</td>
 <td align=right bgcolor="#ffe669">2932.027</td>
 </tr>


<th align=left width=100>sngl_unmodeled</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.006</td>
 <td align=right bgcolor="#ffe6ef">161.109</td>
 </tr>
<th align=left width=100>sngl_unmodeled</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.002</td>
 <td align=right bgcolor="#ffe6ab">5875.199</td>
 </tr>
<th align=left width=100>sngl_unmodeled</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.046</td>
 <td align=right bgcolor="#ffe6cd">2193.752</td>
 </tr>
<th align=left width=100>sngl_unmodeled</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.544</td>
 <td align=right bgcolor="#ffe669">1837.303</td>
 </tr>


<th align=left width=100>sngl_dperiodic</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.007</td>
 <td align=right bgcolor="#ffe6ef">138.312</td>
 </tr>
<th align=left width=100>sngl_dperiodic</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.002</td>
 <td align=right bgcolor="#ffe6ab">5770.141</td>
 </tr>
<th align=left width=100>sngl_dperiodic</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.045</td>
 <td align=right bgcolor="#ffe6cd">2216.371</td>
 </tr>
<th align=left width=100>sngl_dperiodic</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.493</td>
 <td align=right bgcolor="#ffe669">2028.982</td>
 </tr>


<th align=left width=100>multi_inspiral</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.008</td>
 <td align=right bgcolor="#ffe6ef">132.589</td>
 </tr>
<th align=left width=100>multi_inspiral</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.003</td>
 <td align=right bgcolor="#ffe6ab">3437.667</td>
 </tr>
<th align=left width=100>multi_inspiral</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.049</td>
 <td align=right bgcolor="#ffe6cd">2052.760</td>
 </tr>
<th align=left width=100>multi_inspiral</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.525</td>
 <td align=right bgcolor="#ffe669">1903.507</td>
 </tr>


<th align=left width=100>multi_burst</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.006</td>
 <td align=right bgcolor="#ffe6ef">160.979</td>
 </tr>
<th align=left width=100>multi_burst</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.003</td>
 <td align=right bgcolor="#ffe6ab">3058.852</td>
 </tr>
<th align=left width=100>multi_burst</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.029</td>
 <td align=right bgcolor="#ffe6cd">3469.957</td>
 </tr>
<th align=left width=100>multi_burst</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.341</td>
 <td align=right bgcolor="#ffe669">2929.519</td>
 </tr>


<th align=left width=100>exttrig_search</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.006</td>
 <td align=right bgcolor="#ffe6ef">168.345</td>
 </tr>
<th align=left width=100>exttrig_search</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.001</td>
 <td align=right bgcolor="#ffe6ab">7002.164</td>
 </tr>
<th align=left width=100>exttrig_search</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.030</td>
 <td align=right bgcolor="#ffe6cd">3350.533</td>
 </tr>
<th align=left width=100>exttrig_search</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.334</td>
 <td align=right bgcolor="#ffe669">2997.350</td>
 </tr>


<th align=left width=100>sim_inst_params</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.004</td>
 <td align=right bgcolor="#ffe6ef">245.224</td>
 </tr>
<th align=left width=100>sim_inst_params</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.001</td>
 <td align=right bgcolor="#ffe6ab">13298.367</td>
 </tr>
<th align=left width=100>sim_inst_params</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.003</td>
 <td align=right bgcolor="#ffe6cd">29249.003</td>
 </tr>
<th align=left width=100>sim_inst_params</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.094</td>
 <td align=right bgcolor="#ffe669">10626.180</td>
 </tr>


<th align=left width=100>waveburst</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.010</td>
 <td align=right bgcolor="#ffe6ef">97.228</td>
 </tr>
<th align=left width=100>waveburst</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.002</td>
 <td align=right bgcolor="#ffe6ab">6113.254</td>
 </tr>
<th align=left width=100>waveburst</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.031</td>
 <td align=right bgcolor="#ffe6cd">3179.236</td>
 </tr>
<th align=left width=100>waveburst</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.421</td>
 <td align=right bgcolor="#ffe669">2373.775</td>
 </tr>


<th align=left width=100>frameset_loc</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.005</td>
 <td align=right bgcolor="#ffe6ef">218.249</td>
 </tr>
<th align=left width=100>frameset_loc</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.001</td>
 <td align=right bgcolor="#ffe6ab">7632.947</td>
 </tr>
<th align=left width=100>frameset_loc</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.037</td>
 <td align=right bgcolor="#ffe6cd">2732.464</td>
 </tr>
<th align=left width=100>frameset_loc</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.310</td>
 <td align=right bgcolor="#ffe669">3229.599</td>
 </tr>


<th align=left width=100>summ_value</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.009</td>
 <td align=right bgcolor="#ffe6ef">114.131</td>
 </tr>
<th align=left width=100>summ_value</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.002</td>
 <td align=right bgcolor="#ffe6ab">5800.464</td>
 </tr>
<th align=left width=100>summ_value</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.044</td>
 <td align=right bgcolor="#ffe6cd">2248.798</td>
 </tr>
<th align=left width=100>summ_value</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.526</td>
 <td align=right bgcolor="#ffe669">1900.349</td>
 </tr>


<th align=left width=100>summ_statistics</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.009</td>
 <td align=right bgcolor="#ffe6ef">111.708</td>
 </tr>
<th align=left width=100>summ_statistics</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.002</td>
 <td align=right bgcolor="#ffe6ab">5567.898</td>
 </tr>
<th align=left width=100>summ_statistics</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.048</td>
 <td align=right bgcolor="#ffe6cd">2072.028</td>
 </tr>
<th align=left width=100>summ_statistics</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.540</td>
 <td align=right bgcolor="#ffe669">1852.143</td>
 </tr>


<th align=left width=100>summ_spectrum</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.041</td>
 <td align=right bgcolor="#ffe6ef">24.489</td>
 </tr>
<th align=left width=100>summ_spectrum</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.019</td>
 <td align=right bgcolor="#ffe6ab">535.877</td>
 </tr>
<th align=left width=100>summ_spectrum</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.148</td>
 <td align=right bgcolor="#ffe6cd">674.878</td>
 </tr>
<th align=left width=100>summ_spectrum</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">1.453</td>
 <td align=right bgcolor="#ffe669">688.454</td>
 </tr>


<th align=left width=100>summ_comment</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.008</td>
 <td align=right bgcolor="#ffe6ef">121.286</td>
 </tr>
<th align=left width=100>summ_comment</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.002</td>
 <td align=right bgcolor="#ffe6ab">5596.127</td>
 </tr>
<th align=left width=100>summ_comment</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.032</td>
 <td align=right bgcolor="#ffe6cd">3150.986</td>
 </tr>
<th align=left width=100>summ_comment</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.375</td>
 <td align=right bgcolor="#ffe669">2669.015</td>
 </tr>


<th align=left width=100>summ_csd</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.047</td>
 <td align=right bgcolor="#ffe6ef">21.177</td>
 </tr>
<th align=left width=100>summ_csd</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.024</td>
 <td align=right bgcolor="#ffe6ab">409.989</td>
 </tr>
<th align=left width=100>summ_csd</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.138</td>
 <td align=right bgcolor="#ffe6cd">722.637</td>
 </tr>
<th align=left width=100>summ_csd</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">1.289</td>
 <td align=right bgcolor="#ffe669">775.729</td>
 </tr>


<th align=left width=100>summ_mime</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.039</td>
 <td align=right bgcolor="#ffe6ef">25.473</td>
 </tr>
<th align=left width=100>summ_mime</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.025</td>
 <td align=right bgcolor="#ffe6ab">403.109</td>
 </tr>
<th align=left width=100>summ_mime</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.105</td>
 <td align=right bgcolor="#ffe6cd">956.892</td>
 </tr>
<th align=left width=100>summ_mime</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">1.095</td>
 <td align=right bgcolor="#ffe669">913.651</td>
 </tr>


<th align=left width=100>sngl_unmodeled_v</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.006</td>
 <td align=right bgcolor="#ffe6ef">169.344</td>
 </tr>
<th align=left width=100>sngl_unmodeled_v</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.001</td>
 <td align=right bgcolor="#ffe6ab">7823.747</td>
 </tr>
<th align=left width=100>sngl_unmodeled_v</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.024</td>
 <td align=right bgcolor="#ffe6cd">4160.599</td>
 </tr>
<th align=left width=100>sngl_unmodeled_v</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.289</td>
 <td align=right bgcolor="#ffe669">3456.536</td>
 </tr>


<th align=left width=100>coinc_sngl</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.055</td>
 <td align=right bgcolor="#ffe6ef">18.166</td>
 </tr>
<th align=left width=100>coinc_sngl</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.004</td>
 <td align=right bgcolor="#ffe6ab">2550.968</td>
 </tr>
<th align=left width=100>coinc_sngl</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.069</td>
 <td align=right bgcolor="#ffe6cd">1447.955</td>
 </tr>
<th align=left width=100>coinc_sngl</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.661</td>
 <td align=right bgcolor="#ffe669">1512.898</td>
 </tr>


<th align=left width=100>search_summvars</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.007</td>
 <td align=right bgcolor="#ffe6ef">144.194</td>
 </tr>
<th align=left width=100>search_summvars</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.001</td>
 <td align=right bgcolor="#ffe6ab">7879.600</td>
 </tr>
<th align=left width=100>search_summvars</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.006</td>
 <td align=right bgcolor="#ffe6cd">18030.721</td>
 </tr>
<th align=left width=100>search_summvars</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.230</td>
 <td align=right bgcolor="#ffe669">4346.447</td>
 </tr>


<th align=left width=100>waveburst_mime</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.030</td>
 <td align=right bgcolor="#ffe6ef">33.087</td>
 </tr>
<th align=left width=100>waveburst_mime</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.019</td>
 <td align=right bgcolor="#ffe6ab">524.604</td>
 </tr>
<th align=left width=100>waveburst_mime</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.068</td>
 <td align=right bgcolor="#ffe6cd">1469.938</td>
 </tr>
<th align=left width=100>waveburst_mime</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.392</td>
 <td align=right bgcolor="#ffe669">2549.057</td>
 </tr>


<th align=left width=100>sngl_transdata</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.033</td>
 <td align=right bgcolor="#ffe6ef">30.318</td>
 </tr>
<th align=left width=100>sngl_transdata</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.020</td>
 <td align=right bgcolor="#ffe6ab">494.682</td>
 </tr>
<th align=left width=100>sngl_transdata</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.094</td>
 <td align=right bgcolor="#ffe6cd">1062.258</td>
 </tr>
<th align=left width=100>sngl_transdata</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.941</td>
 <td align=right bgcolor="#ffe669">1062.775</td>
 </tr>


<th align=left width=100>sngl_mime</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.040</td>
 <td align=right bgcolor="#ffe6ef">25.088</td>
 </tr>
<th align=left width=100>sngl_mime</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.153</td>
 <td align=right bgcolor="#ffe6ab">65.351</td>
 </tr>
<th align=left width=100>sngl_mime</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.089</td>
 <td align=right bgcolor="#ffe6cd">1119.093</td>
 </tr>
<th align=left width=100>sngl_mime</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">1.001</td>
 <td align=right bgcolor="#ffe669">998.861</td>
 </tr>


<th align=left width=100>sngl_datasource</th>
             
    	<td align=right bgcolor="#ffe6ef">1</td>
 <td align=right bgcolor="#ffe6ef">0.000</td>
 <td align=right bgcolor="#ffe6ef">0.005</td>
 <td align=right bgcolor="#ffe6ef">210.970</td>
 </tr>
<th align=left width=100>sngl_datasource</th>
             
    	<td align=right bgcolor="#ffe6ab">10</td>
 <td align=right bgcolor="#ffe6ab">0.000</td>
 <td align=right bgcolor="#ffe6ab">0.003</td>
 <td align=right bgcolor="#ffe6ab">3445.864</td>
 </tr>
<th align=left width=100>sngl_datasource</th>
             
    	<td align=right bgcolor="#ffe6cd">100</td>
 <td align=right bgcolor="#ffe6cd">0.000</td>
 <td align=right bgcolor="#ffe6cd">0.038</td>
 <td align=right bgcolor="#ffe6cd">2616.418</td>
 </tr>
<th align=left width=100>sngl_datasource</th>
             
    	<td align=right bgcolor="#ffe669">1000</td>
 <td align=right bgcolor="#ffe669">0.000</td>
 <td align=right bgcolor="#ffe669">0.346</td>
 <td align=right bgcolor="#ffe669">2892.431</td>
 </tr>


</table></font>
 <p>Summary: 
 </font>
 </body>
 </html>
